Bug 1120999 - [Docs][Feature] SELinux state is visible under Host > General
Summary: [Docs][Feature] SELinux state is visible under Host > General
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Laura Novich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 06:15 UTC by Julie
Modified: 2016-01-27 01:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 03:28:03 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-18 06:15:58 UTC
Check the admin guide to see if any screenshots or field lists need to be updated.

PRD: https://bugzilla.redhat.com/show_bug.cgi?id=894084

Additional info:
http://gerrit.ovirt.org/#/c/26962/
http://gerrit.ovirt.org/#/c/27255/

Comment 1 Lucy Bopf 2014-08-18 03:52:37 UTC
Added a sentence to the topic 'Introduction to Red Hat Enterprise Virtualization Hosts' [8763] explaining that the status of SELinux on a selected host is now reported under 'SELinux mode' in the General tab. This appears to be the only place that SELinux on hosts is mentioned. I don't think that this bug requires any further work.

Comment 2 Lucy Bopf 2014-08-25 00:31:12 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Red_Hat_Enterprise_Virtualization_hosts

What Changed
------------------------------
The following topic was updated to explain that the status of SELinux is now reported in the Administration Portal:

Introduction to Red Hat Enterprise Virtualization Hosts [8763-698399]

Updated Revision History [34613-700189]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-10.el6eng

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.